MyEclipse安装后出现了问题

图片说明图片说明
安装的是MyEclipse2017 ci 4版本,破解后,首次运行几分钟后出现这个报告,本人小白,求大神告诉,在线等,急

3个回答

2017版MyEclipse需要JDK1.8版本及以上,你的jdk是那个版本?版本太低启动不了的。卸载java,重新安装高版本重新配置环境变量即可。

SuShuai1995
凝望晨曦 我的就是JDK1.8的
2 年多之前 回复

问题已解决,有相同情况的可以参考:http://blog.csdn.net/dc765940174/article/details/69556561

破解失败,谢了重装,再来一次

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问